[Param]
Title=Meine Liebe personajes
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$0081D6EB/$00400080/$00400080/French Script MT/20/1/3/1/0/5000
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=368
PosY=368
Width=99
Height=25
Name=principal
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=731
PosY=581
Width=32
Height=19
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Mnimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=764
PosY=561
Width=32
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=474
PosY=369
Width=124
Height=26
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Meine Liebe
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=313
PosY=367
Width=23
Height=28
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=338
PosY=367
Width=25
Height=27
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=364
PosY=0
Width=436
Height=363
Name=personaje
Type=9
Action=Pic6.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=0
PosY=405
Width=800
Height=152
Name=info
Type=9
Action=Pic7.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=82
PosY=45
Width=120
Height=120
Name=orpherus
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\episodios\personajes\orpherus.jpg;7/1/MenuDir%\src\episodios\personajes\orpherustxt.jpg
OnClick=
OnLeave=6/1/MenuDir%\src\episodios\personajes\00.jpg;7/1/MenuDir%\src\episodios\personajes\caja.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=203
PosY=46
Width=120
Height=120
Name=eduard
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\episodios\personajes\eduard.jpg;7/1/MenuDir%\src\episodios\personajes\eduardtxt.jpg
OnClick=
OnLeave=6/1/MenuDir%\src\episodios\personajes\00.jpg;7/1/MenuDir%\src\episodios\personajes\caja.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=83
PosY=165
Width=120
Height=120
Name=ludwing
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\episodios\personajes\ludwig.jpg;7/1/MenuDir%\src\episodios\personajes\ludwigtxt.jpg
OnClick=
OnLeave=6/1/MenuDir%\src\episodios\personajes\00.jpg;7/1/MenuDir%\src\episodios\personajes\caja.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=205
PosY=167
Width=120
Height=120
Name=camus
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\episodios\personajes\camus.jpg;7/1/MenuDir%\src\episodios\personajes\camustxt.jpg
OnClick=
OnLeave=6/1/MenuDir%\src\episodios\personajes\00.jpg;7/1/MenuDir%\src\episodios\personajes\caja.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=146
PosY=285
Width=120
Height=126
Name=ishizuki
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\episodios\personajes\ishizuki.jpg;7/1/MenuDir%\src\episodios\personajes\ishizukitxt.jpg
OnClick=
OnLeave=6/1/MenuDir%\src\episodios\personajes\00.jpg;7/1/MenuDir%\src\episodios\personajes\caja.jpg
Sort=0
FadeIn=200
FadeOut=200
